.u-section-1 {
  background-image: url("images/homepagedesign6-17.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 802px;
}

.u-section-1 .u-text-1 {
  font-family: Calistoga;
  font-size: 3.75rem;
  line-height: 1.3;
  animation-duration: 1000ms;
  margin: 130px 550px 0 51px;
}

.u-section-1 .u-btn-1 {
  border-style: none;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  font-weight: 700;
  font-family: "Montserrat Alternates";
  background-image: none;
  animation-duration: 1000ms;
  margin: 39px auto 60px 47px;
  padding: 9px 77px 11px 76px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 401px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: -5px;
    padding-right: 76px;
  }
}

@media (max-width: 991px) {
  .u-section-1 {
    background-position: 78.04% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.125rem;
    width: auto;
    margin-top: 101px;
    margin-right: 181px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
    margin-top: 29px;
    margin-left: -6px;
    padding-right: 66px;
    padding-bottom: 10px;
    padding-left: 65px;
  }
}

@media (max-width: 767px) {
  .u-section-1 {
    min-height: 764px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 589px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 1px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 {
    background-position: 54.34% 100%;
    background-size: auto 105%;
    min-height: 263px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.1875rem;
    margin-top: 65px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1rem;
    margin-top: 39px;
    margin-left: 4px;
    padding: 10px 43px 11px 42px;
  }
}.u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1150px;
}

.u-section-2 .u-text-1 {
  font-family: Calistoga;
  letter-spacing: 1px;
  font-weight: normal;
  animation-duration: 1000ms;
  margin: 121px 0 0 40px;
}

.u-section-2 .u-image-1 {
  width: 559px;
  height: 363px;
  margin: 80px 19px 0 auto;
}

.u-section-2 .u-image-2 {
  width: 559px;
  height: 363px;
  margin: -367px auto 0 50px;
}

.u-section-2 .u-image-3 {
  width: 559px;
  height: 363px;
  margin: -22px auto 0 42px;
}

.u-section-2 .u-image-4 {
  width: 559px;
  height: 363px;
  margin: -364px auto 0 556px;
}

.u-section-2 .u-image-5 {
  width: 347px;
  height: 283px;
  object-position: 100% 100%;
  animation-duration: 1000ms;
  margin: -547px -340px 0 auto;
}

.u-section-2 .u-text-2 {
  font-family: Calistoga;
  letter-spacing: 0.6px;
  font-size: 2.375rem;
  margin: -343px 622px 0 273px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  border-style: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-family: "Montserrat Alternates";
  font-size: 0.8125rem;
  margin: 2px 687px 0 208px;
}

.u-section-2 .u-text-4 {
  font-family: Calistoga;
  letter-spacing: 0.6px;
  font-size: 2.375rem;
  margin: -69px 106px 0 789px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-5 {
  font-family: "Montserrat Alternates";
  font-size: 0.8125rem;
  margin: -1px 164px 0 731px;
}

.u-section-2 .u-text-6 {
  font-family: Calistoga;
  letter-spacing: 0.6px;
  font-size: 2.375rem;
  margin: 276px 619px 0 277px;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-7 {
  font-family: Calistoga;
  letter-spacing: 0.6px;
  font-size: 2.375rem;
  line-height: 1;
  margin: -59px 81px 0 815px;
}

.u-section-2 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-8 {
  font-family: "Montserrat Alternates";
  font-size: 0.8125rem;
  margin: -9px 562px 0 88px;
}

.u-section-2 .u-text-9 {
  font-family: "Montserrat Alternates";
  font-size: 0.8125rem;
  margin: -3px 42px 60px 608px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: -20px;
    margin-left: 20px;
  }

  .u-section-2 .u-image-1 {
    margin-right: -41px;
  }

  .u-section-2 .u-image-2 {
    margin-left: -70px;
  }

  .u-section-2 .u-image-3 {
    margin-top: -23px;
    margin-left: -78px;
  }

  .u-section-2 .u-image-4 {
    margin-top: -363px;
    margin-left: 421px;
  }

  .u-section-2 .u-image-5 {
    width: 311px;
    height: 233px;
    margin-top: -479px;
    margin-right: -224px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -353px;
    margin-right: 545px;
    margin-left: 150px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 5px;
    margin-right: 609px;
    margin-left: 86px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -70px;
    margin-right: 46px;
    margin-left: 649px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-right: 104px;
    margin-left: 591px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 264px;
    margin-right: 543px;
    margin-left: 153px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -47px;
    margin-right: 20px;
    margin-left: 676px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -19px;
    margin-right: 487px;
    margin-left: -37px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-top: 7px;
    margin-right: -19px;
    margin-left: 469px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1778px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 569px;
    margin-top: 373px;
    margin-right: auto;
    margin-left: 80px;
  }

  .u-section-2 .u-image-2 {
    margin-top: -706px;
    margin-right: 71px;
    margin-left: auto;
  }

  .u-section-2 .u-image-3 {
    width: 569px;
    margin-top: 324px;
    margin-right: 66px;
    margin-left: auto;
  }

  .u-section-2 .u-image-4 {
    width: 586px;
    margin-top: -7px;
    margin-right: 57px;
    margin-left: auto;
  }

  .u-section-2 .u-image-5 {
    margin-top: -968px;
    margin-right: -216px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -569px;
    margin-right: 165px;
    margin-left: 310px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 9px;
    margin-right: 228px;
    margin-left: 248px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 262px;
    margin-right: 168px;
    margin-left: 307px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 1px;
    margin-right: 228px;
    margin-left: 248px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 281px;
    margin-right: 151px;
    margin-left: 325px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 299px;
    margin-right: 128px;
    margin-left: 348px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -369px;
    margin-right: 149px;
    margin-left: 191px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 358px;
    margin-right: 145px;
    margin-left: 195px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1666px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 344px;
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    width: 540px;
    height: 351px;
    margin-top: -687px;
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 344px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-4 {
    width: 540px;
    height: 335px;
    margin-top: 12px;
    margin-right: 0;
  }

  .u-section-2 .u-image-5 {
    width: 347px;
    height: 282px;
    margin-top: -837px;
    margin-right: -266px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -716px;
    margin-right: 74px;
    margin-left: 221px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 8px;
    margin-right: 139px;
    margin-left: 157px;
  }

  .u-section-2 .u-text-4 {
    margin-top: 267px;
    margin-right: 73px;
    margin-left: 222px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 7px;
    margin-right: 133px;
    margin-left: 163px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 264px;
    margin-right: 65px;
    margin-left: 231px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 38px;
    margin-left: 258px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -368px;
    margin-right: 65px;
    margin-left: 95px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 355px;
    margin-right: 55px;
    margin-left: 105px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1153px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 97px;
  }

  .u-section-2 .u-image-1 {
    height: 217px;
    width: 340px;
    margin-top: 278px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-2 {
    width: 340px;
    height: 221px;
    margin-top: -438px;
    margin-right: -10px;
  }

  .u-section-2 .u-image-3 {
    height: 217px;
    width: 340px;
    margin-top: 217px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 211px;
    width: 340px;
    margin-top: 8px;
    margin-right: -10px;
    margin-left: 10px;
  }

  .u-section-2 .u-image-5 {
    object-position: 49.77% 100%;
    width: 100px;
    height: 116px;
    margin-top: -500px;
    margin-right: -110px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -421px;
    margin-right: -8px;
    margin-left: 103px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-right: 23px;
    margin-left: 73px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1.5rem;
    margin-top: 165px;
    margin-right: -7px;
    margin-left: 102px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 17px;
    margin-left: 78px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.5rem;
    margin-top: 167px;
    margin-right: -12px;
    margin-left: 107px;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 185px;
    margin-right: 27px;
    margin-left: 167px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -228px;
    margin-right: -30px;
    margin-left: 30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 211px;
    margin-right: -33px;
    margin-left: 33px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 809px;
}

.u-section-3 .u-text-1 {
  font-family: Calistoga;
  font-size: 3.125rem;
  animation-duration: 1000ms;
  margin: 190px auto 0 -4px;
}

.u-section-3 .u-text-2 {
  font-family: "Montserrat Alternates";
  font-size: 1.25rem;
  animation-duration: 1000ms;
  margin: 25px 435px 0 -3px;
}

.u-section-3 .u-image-1 {
  width: 347px;
  height: 283px;
  animation-duration: 1000ms;
  margin: -87px -320px 0 auto;
}

.u-section-3 .u-text-3 {
  font-family: Calistoga;
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -97px auto 0 0;
}

.u-section-3 .u-btn-1 {
  border-style: none none solid;
  animation-duration: 1000ms;
  padding: 0;
}

.u-section-3 .u-social-icons-1 {
  height: 58px;
  min-height: 16px;
  width: 58px;
  min-width: 16px;
  animation-duration: 1000ms;
  margin: 22px auto 0 -4px;
}

.u-section-3 .u-social-icons-2 {
  height: 63px;
  min-height: 16px;
  width: 63px;
  min-width: 16px;
  animation-duration: 1000ms;
  margin: -68px auto 0 75px;
}

.u-section-3 .u-icon-2 {
  height: 100%;
  color: rgb(255, 255, 255) !important;
}

.u-section-3 .u-social-icons-3 {
  height: 46px;
  min-height: 16px;
  width: 46px;
  min-width: 16px;
  animation-duration: 1000ms;
  margin: -46px auto 0 168px;
}

.u-section-3 .u-icon-3 {
  height: 100%;
  color: rgb(255, 255, 255) !important;
}

.u-section-3 .u-shape-1 {
  width: 113px;
  height: 13px;
  animation-duration: 1000ms;
  margin: -30px auto 0 253px;
}

.u-section-3 .u-text-4 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  margin: 84px 1041px 0 1px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-shape-2 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px auto 0 118px;
}

.u-section-3 .u-text-5 {
  font-family: "Montserrat Alternates";
  animation-duration: 1000ms;
  margin: -25px 841px 0 254px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-shape-3 {
  width: 40px;
  height: 25px;
  animation-duration: 1000ms;
  margin: -28px auto 60px 317px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 862px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 335px;
  }

  .u-section-3 .u-image-1 {
    width: 311px;
    height: 233px;
    margin-top: -115px;
    margin-right: -221px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -68px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 24px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 245px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 66px;
    margin-right: 841px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: 144px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-right: 617px;
    margin-left: 251px;
  }

  .u-section-3 .u-shape-3 {
    margin-left: 343px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 836px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 225px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: 249px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 68px;
    margin-right: 621px;
  }

  .u-section-3 .u-shape-2 {
    margin-left: 145px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 373px;
    margin-left: 275px;
  }

  .u-section-3 .u-shape-3 {
    margin-left: 344px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1011px;
  }

  .u-section-3 .u-text-2 {
    width: 408px;
    margin-top: 29px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -77px;
    margin-right: -249px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -105px;
    margin-right: -66px;
    margin-left: 66px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 19px;
    margin-right: 321px;
    margin-left: auto;
  }

  .u-section-3 .u-social-icons-2 {
    margin-left: 240px;
  }

  .u-section-3 .u-social-icons-3 {
    margin-right: 161px;
    margin-left: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 41px;
    margin-right: 210px;
    margin-left: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 64px;
    margin-right: 396px;
    margin-left: 46px;
  }

  .u-section-3 .u-shape-2 {
    margin-right: 321px;
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    margin-right: 115px;
    margin-left: 380px;
  }

  .u-section-3 .u-shape-3 {
    margin-left: 454px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1279px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    margin-top: -79px;
    margin-right: -250px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: 118px;
    margin-right: -21px;
    margin-left: 21px;
  }

  .u-section-3 .u-social-icons-1 {
    margin-top: 31px;
    margin-right: 282px;
    margin-left: 61px;
  }

  .u-section-3 .u-social-icons-2 {
    margin-left: 140px;
  }

  .u-section-3 .u-social-icons-3 {
    margin-left: 233px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 31px;
    margin-right: auto;
  }

  .u-section-3 .u-text-4 {
    margin-top: 85px;
    margin-right: 197px;
    margin-left: 0;
  }

  .u-section-3 .u-shape-2 {
    margin-right: 186px;
    margin-left: 114px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 15px;
    margin-left: 233px;
  }

  .u-section-3 .u-shape-3 {
    margin-right: 0;
    margin-left: auto;
  }
}

html {
  scroll-behavior: smooth !important;
}